<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="author" content="Arnau Badenas">
    <meta name="description" content="Este es mi decimosexto hola mundo">
    <link rel="shortcut icon" href="../src/ico/favicon.ico" type="image/x-icon">
    <title>Hola mundo</title>
</head>
<body>
    <header id="ejercicio1">
        <h1>Hello World</h1>
        <h2>We are Here</h2>
        <p>Empezamos a trabajar HTML.</p>
        <nav>
            <ul>
                    <li id="lista1"><a href="https://google.com">Opción 1</a></li>
                    <li id="lista2"><a href="#lista3">Opción 2</a></li>
                    <li id="lista3"><a href="../ejercicio1/paginasecundaria.html">Pagina Secundaria</a></li>
                    <li id="lista4"><a href="#">Opción 4</a></li>
                    <li><a href="../ejercicio1/formulario.html">Formulario</a></li>
            </ul>
        </nav>
    </header>
    <main>
        <h1>MAIN</h1>
        <section class="ejercicio2">
            <h2>Sección 1</h2>
            <article>
                <h3>Articulo 1</h3>
                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vivamus blandit posuere lorem non aliquam. Cras ac congue sapien. Nulla sem metus, accumsan eu scelerisque id, porta non augue. Nunc et luctus augue, non dapibus risus. Aenean vehicula feugiat vulputate. Curabitur orci quam, ultrices vitae hendrerit a, placerat ut nibh. Ut tincidunt pretium augue, vitae semper nisl pharetra sit amet. Phasellus ac facilisis mauris. Pellentesque accumsan purus sit amet lobortis laoreet. Donec ac egestas nunc, ut interdum libero. Sed justo felis, semper at molestie laoreet, pulvinar rhoncus justo. Nam porta libero quis imperdiet egestas. </p>
            </article>
            <article>
                <h3>Articulo 2</h3>
                <p>Curabitur est tellus, malesuada in tempus sed, imperdiet sit amet ligula. Proin vel nisl pulvinar, cursus tellus vitae, viverra nulla. Etiam tempor diam turpis, at molestie metus rutrum et. Ut convallis ut tellus eu volutpat. Nullam vel tortor quis ipsum ullamcorper dictum. Nulla molestie nec diam et imperdiet. Nulla leo leo, sodales in ipsum sed, maximus fringilla mauris. Phasellus eget leo sapien. Nam sem magna, sollicitudin id accumsan eget, rutrum in ipsum. Morbi quis neque fermentum, fringilla mauris vel, pulvinar risus. </p>
            </article>
        </section>
        <section class="ejercicio2">
            <h2>Sección 2</h2>
            <article>
                <h3>Articulo 1</h3>
                <p>Sed porttitor dui nulla, vel dignissim odio mollis dapibus. Donec eros erat, semper vitae turpis quis, ultrices vehicula metus. Donec bibendum orci in justo pulvinar lacinia. Cras cursus massa vitae nibh eleifend sodales. Donec eu nunc vel odio auctor mattis quis et nunc. Donec accumsan magna at sapien posuere mattis. Quisque pretium quis lorem sed tincidunt. Vivamus lectus lectus, cursus vel neque eget, egestas fringilla quam. Etiam placerat pellentesque tellus. </p>
            </article>
            <article>
                <h3>Articulo 2</h3>
                <p>Nam vitae vulputate sem, vel pharetra dui. Praesent sed dui ornare, vehicula ipsum sed, hendrerit justo. Sed eu tristique ligula, nec congue diam. Nulla accumsan condimentum turpis, sed pulvinar enim accumsan non. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia curae; Morbi eget iaculis enim, a convallis magna. Praesent faucibus libero vitae justo ultricies finibus a at lorem. Fusce ullamcorper dui sapien, vel interdum neque consequat vel. Proin imperdiet massa sem, eu porttitor tellus hendrerit nec. </p>
            </article>
            <article>
                <h3>Articulo 3</h3>
                <p>Nam vitae vulputate sem, vel pharetra dui. Praesent sed dui ornare, vehicula ipsum sed, hendrerit justo. Sed eu tristique ligula, nec congue diam. Nulla accumsan condimentum turpis, sed pulvinar enim accumsan non. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia curae; Morbi eget iaculis enim, a convallis magna. Praesent faucibus libero vitae justo ultricies finibus a at lorem. Fusce ullamcorper dui sapien, vel interdum neque consequat vel. Proin imperdiet massa sem, eu porttitor tellus hendrerit nec. </p>
            </article>
        </section>
        <aside class="publicidad">
            <article>
                <h3>Publicidad</h3>
                <p>El inglés no se enseña bien.</p>
                <figure>
                    <img src="../src/img/nature.jpg" alt="playa con fondo morado">
                </figure>
            </article>
            <article>
                <h3>Publicidad</h3>
                <p>Compre crypto ahora</p>
            </article>
            <a href="../ejercicio1/paginasecundaria.html"><img src="publicidad.jpg" alt="publicidad"></a>
        </aside>
    </main>
    <footer>
        <h1>Footer</h1>
        <nav>
            <ul>
                <li><a href="#">Política de privacidad</a></li>
                <li><a href="#">Mapa de la web</a></li>
            </ul>
            <h2>Contacto</h2>
            <address>
                <p>Institut tecnològic de Barcelona</p>
                <p><a href="mailto:info@itb.cat">info@itb.cat</a></p>
                <p>c/ aiguablava 121, 98933 Barcelona</p>
                <p>Tlf: 937 070 020</p>
            </address>
        </nav>        
    </footer>
</body>
</html>
